@charset "UTF-8";


.subREASON {

}
.subREASON li {
	display: flex;
	justify-content: space-between;
	width: auto;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
	margin-bottom: 15px;
}
.subREASON li figure {
	margin-bottom: 0px;
	width: 30%;
}
.subREASON li .tXT {
	width: 68%;
}
.subREASON li figure img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.subREASON li h3 {
	background: #04263f;
	color:#fff;
	font-size: clamp(1.7rem, 1.8vw, 2.2rem);
	padding: 8px 15px 8px 30px;
	box-sizing: border-box;
	line-height: 1.3;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	margin-bottom: 10px;
}
.subREASON li h3 span {
	color:#ba9e61;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	font-family: "Poppins", sans-serif;
	margin-right: 10px;
	font-weight: 600;
}
.subREASON li h4 {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	padding-bottom: 5px;
	margin-bottom: 10px;
	box-sizing: border-box;
	line-height: 1.3;
	border-bottom: 3px dotted #222;
}

/*------------------------------------

topContent08 

------------------------------------*/

.topContent08 {
	background: #f6e8ea;
	padding: 50px 5%;
	box-sizing: border-box;
}

.topContent08 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
}
.topContent08 h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent08 h2 span {
  display: block;
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}
.voiceBOX {
	display: flex;
	justify-content: space-between;
}
.voiceBOX li {
	width: 49%;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
}
.voiceBOX li figure {
	width: 20%;
}
.voiceBOX li .txt {
	width: 75%;
}
.voiceBOX li .txt .caseNM {
	background: #ce4d4d;
	text-align: center;
	color:#fff;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
	margin-bottom: 5px;
	border-radius: 40px;
	display: inline-block;
	padding: 5px 20px;
	line-height: 1.2;
}
.voiceBOX li .txt .name {
	font-size: clamp(2rem, 2.2vw, 2.4rem);
	font-weight: 600;
	border-bottom: 2px solid #222;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.voiceBOX li .txt .name span {
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}
.voiceBOX li .txt p {
	line-height: 1.5;
}


@media screen and (max-width: 834px){
	
.subREASON {

}
.subREASON li {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: auto;
	padding: 15px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
	margin-bottom: 15px;
}
.subREASON li figure {
	margin-bottom: 0px;
	width: auto;
	margin-bottom: 10px;
}
.subREASON li .tXT {
	width: auto;
}
.subREASON li figure img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.subREASON li h3 {
	background: #04263f;
	color:#fff;
	font-size: clamp(1.7rem, 1.8vw, 2.2rem);
	padding: 8px 15px 8px 20px;
	box-sizing: border-box;
	line-height: 1.3;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	margin-bottom: 10px;
}
.subREASON li h3 span {
	color:#ba9e61;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	font-family: "Poppins", sans-serif;
	margin-right: 10px;
	font-weight: 600;
}
.subREASON li h4 {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	padding-bottom: 5px;
	margin-bottom: 10px;
	box-sizing: border-box;
	line-height: 1.3;
	border-bottom: 3px dotted #222;
}
	
/*------------------------------------

topContent08 

------------------------------------*/

.topContent08 {
	background: #f6e8ea;
	padding: 25px 5%;
	box-sizing: border-box;
}

.topContent08 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
}
.topContent08 h2:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent08 h2 span {
  display: block;
font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}
.voiceBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.voiceBOX li {
	width: auto;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	padding: 15px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	margin-bottom: 10px;
}
.voiceBOX li figure {
	width: 20%;
}
.voiceBOX li .txt {
	width: 75%;
}
.voiceBOX li .txt .caseNM {
	background: #ce4d4d;
	text-align: center;
	color:#fff;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
	margin-bottom: 5px;
	border-radius: 40px;
	display: inline-block;
	padding: 5px 20px;
	line-height: 1.2;
}
.voiceBOX li .txt .name {
	font-size: clamp(2rem, 2.2vw, 2.4rem);
	font-weight: 600;
	border-bottom: 2px solid #222;
	padding-bottom: 5px;
	margin-bottom: 10px;
	line-height: 1.4;
}
.voiceBOX li .txt .name span {
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
	display: block;
}
.voiceBOX li .txt p {
	line-height: 1.5;
}
	
}